<?php

namespace App\View\Components\Menu;
use App\Models\Tasa;
use Illuminate\View\Component;

class AdminTasas extends Component
{
 
    public function __construct()
    {
        
    }


    public function render()
    {   
        $tasa_actual = Tasa::where('activo','=','2')->get();
        $tasa_actual = $tasa_actual[0]->monto_tasa;
     
      //  dd($tasa_actual[0]->monto_tasa);

        return view('components.menu.admin-tasas',compact('tasa_actual'));
    }
}
